<?php
$z[0]=Array("field","青菜炒家猪,青菜炒家猪介绍,福田",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青菜来自“和兴客家道”无公害素菜基地，猪肉来自紫金乡下农家人圈养的家猪，维生素与蛋白质的自然组合，最简单的搭配，最营养的结合，让您在品尝简单好滋味的同事，领会客家淳朴简介的原生态生活。,青菜炒家猪,青菜炒家猪简介,福田区特产",73,338);
$z[1][4]['name']="description";
$z[2]=Array("field","青菜炒家猪_福田区特产青菜炒家猪",340,409);
$z[2][4]['name']="title";
$z[3]=Array("field","",411,450);
$z[3][4]['name']="writer";
$z[4]=Array("field","",452,491);
$z[4][4]['name']="source";
$z[5]=Array("field","",493,533);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青菜来自“和兴客家道”无公害素菜基地，猪肉来自乡下农家人圈养的家猪，维生素与蛋白质的自然组合，最简单的搭配，最营养的结合，让您在品尝简单好滋味的同事，领会客家淳朴简介的原生态生活。\n</p><p>　",535,764);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302553124B0-21244.gif",766,853);
$z[7][4]['name']="litpic";

?>